/* mixins/_clearfix.scss */
/* mixins/_border_radius.scss */
/* mixins/_inline_block.scss */
/* mixins/_position.scss */
/* mixins/_user_select.scss */

/* @font-face {
  font-family: 'Roboto';
  src: url(/cs/promotions/misc/Roboto-Light.ttf);
  font-weight: 300;
}
@font-face {
  font-family: 'Roboto';
  src: url(/cs/promotions/misc/Roboto-Regular.ttf);
  font-weight: 400;
}
@font-face {
  font-family: 'Roboto';
  src: url(/cs/promotions/misc/Roboto-Bold.ttf);
  font-weight: 500;
} */

.lcaf-step-number {
  color: #0085d5;
  font-weight: 500;
}
/*
.btn {
  background: #cccccc;
  border: 1px solid #333;
  outline: 0;
  padding: 0;
  margin: 0;
}
.btn:active, .btn:focus {
  outline: 0;
}
.btn::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
  border: none;
  outline: none;
}
*/
#lcaf-app-finder h1, #lcaf-app-finder h2, #lcaf-app-finder h3, #lcaf-app-finder h4, #lcaf-app-finder h5, #lcaf-app-finder h6, #lcaf-app-finder p {
  margin: 0px;
  padding: 0px;
}
#lcaf-app-finder input::-ms-clear {
  width: 0;
  height: 0;
  display: none;
}
#lcaf-app-finder a, #lcaf-app-finder input {
  outline: none;
}
#lcaf-app-finder img {
  -ms-interpolation-mode: bicubic;
}
#lcaf-app-finder input[type="text"], #lcaf-app-finder input[type="email"], #lcaf-app-finder input[type="search"], #lcaf-app-finder input[type="password"] {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}
#lcaf-app-finder .bottom-shadow {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 920px;
  display: block;
  margin: 0 auto;
}
#lcaf-app-finder {
  height: auto;
  width: 920px;
  color: #222222;
  line-height: 1.25;
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  margin: 0 auto;
  position: relative;
  padding: 20px 0;
  -webkit-backface-visibility: hidden;
}
#lcaf-app-finder input, #lcaf-app-finder button, #lcaf-app-finder select, #lcaf-app-finder textarea {
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
}
#lcaf-content {
  zoom: 1;
  background-color: #e5e5e5;
  height: 594px;
  overflow: hidden;
  position: relative;
}
#lcaf-content:before, #lcaf-content:after {
  content: "";
  display: table;
}
#lcaf-content:after {
  clear: both;
}
.lcaf-left, .lcaf-middle, .lcaf-right {
  background-color: #f4f3f3;
  height: 594px;
  width: 310px;
  float: left;
  font-size: 14px;
  position: relative;
}
.lcaf-middle {
  background-color: #e7e7e6 !important;
}
.lcaf-middle .lcaf-title-bar {
  border-left: 1px solid rgba(231, 231, 230, 0.5);
  border-right: 1px solid rgba(231, 231, 230, 0.5);
}
.lcaf-left {
  width: 300px;
}
.lcaf-left .lcaf-title-bar {
  background-position: -50px 0 !important;
}
.lcaf-inner-content {
  padding-right: 30px;
}
.lcaf-inner-content {
  zoom: 1;
  padding: 20px;
}
.lcaf-inner-content:before, .lcaf-inner-content:after {
  content: "";
  display: table;
}
.lcaf-inner-content:after {
  clear: both;
}
.lcaf-title-bar {
  background-color: #00426a;
  color: #fff;
  height: 32px;
  line-height: 34px;
  padding: 0 20px;
}
.lcaf-title-bar p {
  font-size: 16px;
  font-weight: 300;
}
.lcaf-tools {
  line-height: 30px;
  padding-bottom: 4px;
}
.lcaf-tools input {
  margin-left: 0px;
}
.lcaf-tools input[type="radio"] {
  height: 15px;
}
.lcaf-tools label {
  font-weight: 500;
  font-size: 14px;
}
.lcaf-tools.lcaf-filters {
  padding-bottom: 20px;
}
.lcaf-tools.lcaf-publication-number {
  padding-top: 0px;
}
#lcaf-results-wrapper {
  background: #fff;
  position: relative;
  z-index: 1;
  height: 520px;
  margin: 20px;
  overflow: auto\9;
}
.lcaf-result {
  background-color: #fff;
  border-width: 0px 0 1px 0;
  cursor: pointer;
  font-size: 12px;
  color: #888b8d;
  line-height: 18px;
  margin: 0 0 0 0;
  padding: 10px 10px 10px 10px;
  position: relative;
  background: transparent url(/cs/promotions/images/31072013_lcaf_doc_arrows.png) 8px -402px no-repeat;
  padding-left: 10px;
}
.lcaf-result .lcaf-result-content {
  padding-left: 10px;
}
.lcaf-result:hover {
  color: #00426a;
  background-position: 8px -194px !important;
}
.lcaf-result:hover .lcaf-result-content:after {
  border-left-color: #888b8d;
}
.lcaf-result.active {
  background-color: #00426a;
  background-position: 8px -402px !important;
  color: #fff;
}
.lcaf-filter-group {
  padding: 0 0 19px 20px;
}
.lcaf-filter-group strong {
  font-weight: 500;
  font-size: 12px;
  display: block;
  font-size: 12px;
  padding: 0 0 10px 0;
}
.ui-widget-content {
  background: none;
  border: 0;
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  padding: 0;
}
.ui-multiselect-header {
  background: #e7e7e6;
  border: 1px solid #e7e7e6;
  border-width: 0px 1px 0 1px;
  padding: 12px;
  margin: 0;
  position: relative;
}
.ui-multiselect-header input {
  padding: 6px 5px 3px !important;
  width: 195px !important;
}
.ui-multiselect-menu {
  margin-top: 4px;
  width: 400px !important;
  border: 1px solid #a5a5a5;
}
.ui-multiselect-menu.align-at-bottom {
  margin-top: -8px;
}
.ui-menu-indicator {
  position: absolute;
  top: -13px;
  left: 20px;
  height: 14px;
  width: 27px;
  background: url(/cs/promotions/images/31072013_lcaf_select_indicator_top.png) 0 bottom no-repeat;
  z-index: 10;
}
.align-at-bottom .ui-menu-indicator {
  background: url(/cs/promotions/images/31072013_lcaf_select_indicator_bottom.png) 0 0 no-repeat;
  top: auto;
  bottom: -13px;
}
a.ui-multiselect {
  background: #fff;
  border: 0;
  color: #000;
  cursor: pointer;
  display: block;
  font-weight: 400;
  font-size: 12px;
  margin: 0 0 5px 0;
  padding: 0;
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  text-indent: 10px;
  width: 240px !important;
  white-space: nowrap;
}
a.ui-multiselect:hover > span, a.ui-multiselect.ui-state-active > span {
  color: #000;
}
a.ui-multiselect span {
  display: block;
  height: 28px;
  line-height: 28px;
  position: relative;
  z-index: 2;
}
a.ui-multiselect span.ui-icon {
  background: url(/cs/promotions/images/14062019_lcaf_select_button.png);
  background-size: contain;
  width: 28px;
  height: 28px;
  z-index: 1;
  background-size: 75%;
  background-position: center;
  background-repeat: no-repeat;
}
a.ui-multiselect:hover span {
  color: #00426a;
}
a.ui-multiselect.filtered span {
  color: #000;
}

a.ui-multiselect.filtered {
  background-color: #fff;
  background-image: url(/cs/promotions/images/iconfinder-icon.svg);
  background-size: 11%;
  background-position: 0px center;
  background-repeat: no-repeat;
  overflow: visible;
  padding-left: 30px;
  margin-left: -30px;
}

.ui-icon-circle-close, .ui-icon-closethick, .ui-icon-check {
  display: none !important;
}
.ui-multiselect-close {
  position: absolute;
  top: 13px;
  right: 12px;
}
.ui-multiselect-close:hover {
  background-position: 0 bottom;
}
.ui-multiselect-checkboxes-wrapper {
  background: #d5d5d5;
  border: 1px solid #f0f0f0;
  border-top: 0;
  padding: 0px;
  position: relative;
}
.ui-multiselect-scroller {
  height: auto !important;
  background: #fff;
  max-height: 224px;
  min-height: 224px;
  overflow: auto;
  position: relative;
}
.ui-multiselect-checkboxes {
  background: #fff;
  padding: 0px;
  overflow: none !important;
}
.ui-multiselect-checkboxes li {
  padding: 0px;
  margin: 0;
}
.ui-multiselect-checkboxes li:hover {
  background-color: #f0f0f0;
}
.ui-multiselect-checkboxes li label {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  font-weight: normal;
  margin-bottom: 0px;
}
.ui-multiselect-checkboxes input {
  margin-right: 10px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.ui-multiselect-checkboxes label.checked {
  background: url(/cs/promotions/images/31072013_lcaf_checkboxes_checked.png) 4px center no-repeat;
  border: 0px !important;
  cursor: pointer;
  padding: 0 4px;
  border: 0;
  color: #00426a;
  font-size: 12px;
  line-height: 28px;
}
.ui-multiselect-checkboxes label.checked.ui-state-hover {
  background: #f2f2f2 url(/cs/promotions/images/31072013_lcaf_checkboxes_checked.png) 4px center no-repeat;
  font-weight: normal;
  margin: 0;
}
.ui-multiselect-checkboxes label.unchecked {
  background: url(/cs/promotions/images/31072013_lcaf_checkboxes_unchecked.png) 4px center no-repeat;
  border: 0px !important;
  cursor: pointer;
  color: #888b8d;
  padding: 0 4px;
  border: 0;
  font-size: 12px;
  line-height: 28px;
}
.ui-multiselect-checkboxes label.unchecked.ui-state-hover {
  color: #000;
  background: #f0f0f0 url(/cs/promotions/images/31072013_lcaf_checkboxes_unchecked.png) 4px center no-repeat;
  font-weight: normal;
  margin: 0;
}
.ui-multiselect-checkboxes.no-match {
  background: white url(/cs/promotions/images/31072013_lcaf_no_match_hint.png) center center no-repeat;
  height: 84px !important;
}
.ui-search-input-reset {
  color: #333;
  margin-top: 3px;
}
#lcaf_reset_button {
  float: right;
  *margin-left: 100px;
  *float: none;
}
#lcaf_share_button {
  float: right;
  margin-right: 10px;
  *float: none;
}
a.button, button, .ui-multiselect-none, .ui-multiselect-all {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  border: 0;
  color: #fff;
  background: none;
  cursor: pointer;
  margin: 0;
  overflow: visible;
  padding: 0;
  text-align: center;
  text-decoration: none !important;
  vertical-align: top;
  outline: none;
}
a.button span, button span, .ui-multiselect-none span, .ui-multiselect-all span {
  height: 26px;
  width: 62px;
  color: #0085d5;
  border: 1px solid #0085d5;
  display: block;
  font-weight: 300;
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  line-height: 27px;
  outline: 0;
  font-size: 11px;
}
a.button span.open, button span.open, .ui-multiselect-none span.open, .ui-multiselect-all span.open {
  line-height: 35px !important;
  height: 35px !important;
  width: 134px;
}
a.button:hover span, button:hover span, .ui-multiselect-none:hover span, .ui-multiselect-all:hover span {
  color: #00426a;
  border: 1px solid #00426a;
}
a.button.solid span{
  color: #ffffff !important;
  background-color: #0085d5 !important;
}
a.button.solid:hover span{
  color: #ffffff !important;
  background-color: #00426a !important;
  border: 1px solid #00426a;
}
.ui-multiselect-all span, .ui-multiselect-none span {
  height: 23px;
  width: 110px;
  font-size: 11px;
  line-height: 23px;
  height: 23px;
}
.ui-multiselect-all:hover, .ui-multiselect-none:hover {
  text-decoration: none !important;
}
.ui-multiselect-all:hover span, .ui-multiselect-none:hover span {
  background-position: 0 bottom;
}
#lcaf-preview {
  line-height: 18px;
}
#lcaf-preview span.title {
  color: #666666;
  float: left;
  font-size: 10px;
  width: 100px;
}
#lcaf-preview span.prev-content {
  font-size: 12px;
  color: #222;
}
#lcaf-preview-image-big, #lcaf-query-string-modal {
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  text-align: center;
  z-index: 10002;
}
#lcaf-preview-image-big table, #lcaf-query-string-modal table {
  border-collapse: collapse;
  width: 100%;
  height: 100%;
}
#lcaf-preview-image-big table td, #lcaf-query-string-modal table td {
  height: 100%;
  text-align: center;
  vertical-align: middle;
}
#lcaf-preview-image-big table td a, #lcaf-query-string-modal table td a {
  display: inline-block;
  *display: inline;
}
#lcaf-preview-image-big img, #lcaf-query-string-modal img {
  border: 1px solid #000;
  display: block;
  width: auto;
  margin: 0 auto;
}
#lcaf-backdrop {
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  z-index: 10001;
  background: #000;
  border: 1px solid #000;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#lcaf-backdrop.translucent-backdrop {
  background: transparent;
  border: 0px;
  opacity: 1;
  filter: alpha(opacity=1);
}
#lcaf-modal-close-button, #lcaf-query-string-modal-close-btn {
  position: absolute;
  top: 12px;
  right: 50px;
  width: auto;
  white-space: nowrap;
  color: #0085d5;
  font-weight: bold;
  font-size: 15px;
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  line-height: 21px;
  height: 30px;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid #0085d5;
  padding: 5px 10px;
  z-index: 11;
}
#lcaf-modal-close-button:hover, #lcaf-query-string-modal-close-btn:hover {
  color: #00426a;
  border: 1px solid #00426a;
}
#lcaf-modal-close-button:hover .icon-close, #lcaf-query-string-modal-close-btn:hover .icon-close {
  background-position: right 0;
}
#lcaf-modal-close-button span, #lcaf-query-string-modal-close-btn span {
  float: right;
  margin-left: 10px;
}
#lcaf-modal-close-button .icon-close, #lcaf-query-string-modal-close-btn .icon-close {
  height: 18px;
  width: 18px;
  background: url(/cs/promotions/images/14062019_lcaf_close.png);
  background-size: contain;
  display: block;
  border: none !important;
}

#lcaf-modal-close-button:hover .icon-close {
  height: 18px;
  width: 18px;
  background: url(/cs/promotions/images/14062019_lcaf_close-hover.png);
  background-size: contain;
  display: block;
  border: none !important;
}

#lcaf-preview-image-wrapper {
  position: relative;
}
#lcaf-preview-image-wrapper .lcaf-preview-btn {
  display: block;
  z-index: 2;
  position: relative;
  cursor: pointer;
}
#lcaf-preview-image-wrapper .lcaf-preview-btn span {
  height: 28px;
  width: 28px;
  background: url(/cs/promotions/images/14062019_lcaf_preview-image.png) 0 0 no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  right: 5px;
  text-indent: -10000em;
  top: 5px;
  z-index: 1000;
}
#lcaf-preview-image-wrapper .lcaf-preview-btn span:hover {
  background: url(/cs/promotions/images/14062019_lcaf_preview-image-hover-alt.png) 0 0 no-repeat;
  background-size: contain;
}
#lcaf-preview-image {
  background-color: #fff;
  color: #999;
  line-height: 266px;
  text-align: center;
  margin-bottom: 18px;
  max-height: 380px;
  min-height: 266px;
  overflow: hidden;
  width: 270px;
  min-height: 350px;
}
#lcaf-preview-image img {
  display: block;
  width: 270px;
  margin: 0 auto;
}
#lcaf-preview-links {
  bottom: 20px;
}
#lcaf-preview-links button {
  margin-right: 5px;
}
.tooltip {
  width: 273px;
  position: absolute;
  top: 7px;
  left: 270px;
  z-index: 6000;
}
.tooltip p {
  background: #a5a5a5;
  color: #fff;
  font-size: 13px;
  padding: 10px !important;
  display: none;
  width: 210px;
  float: right;
  position: absolute;
  top: 25px;
  left: 44px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.tooltip span.help-tooltip {
  position: absolute;
  right: 5px;
  bottom: -30px;
  font-size: 21px;
  cursor: pointer;
}
.tooltip:hover p {
  display: block;
}
#search-field {
  font-size: 12px;
  color: #888b8d !important;
  padding: 0 0px 10px 20px;
}
#search-field p {
  font-size: 12px;
  display: block;
  margin-bottom: 4px;
}
#search-field input {
  border: 0;
  width: 206px;
  width: 206px\9;
}
.ui-search-input-reset {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  position: relative;
  font-size: 0;
}
.ui-search-input-reset .ui-search-input-reset-button {
  position: absolute;
  top: 1px;
  right: 1px;
  bottom: 1px;
  outline: none;
  font-size: 18px;
  display: none;
  width: 32px;
  cursor: pointer;
  background: white url(/cs/promotions/images/31072013_lcaf_search_arrow.png) 0 center no-repeat;
  z-index: 20;
}
.ui-search-input-reset .ui-search-input-reset-button:hover {
  background-position: right center;
}
.ui-search-input-reset input {
  background-color: #fff;
  border: 0;
  padding: 9px 5px 7px;
  font-size: 11px;
  line-height: 1;
  height: auto !important;
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  width: 254px;
  width: 229px\9;
  padding-right: 25px;
  margin: 0;
  outline: none;
}
.ui-search-input-reset input.placeholder {
  color: #999;
}
.ui-corner-all {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}
#lcaf-preloader {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  height: 102%;
  width: 102%;
  background: white url(/cs/promotions/images/31072013_lcaf_spinner.gif) center 30px no-repeat;
  z-index: 100;
  text-align: center;
  line-height: 180px;
  font-size: 14px;
  text-indent: 12px;
}
#lcaf-preloader p {
  margin: 0 auto;
  margin-bottom: -70px;
  width: 420px;
}
#lcaf-preloader #ie8-msg {
  font-size: 12px;
}
.placeholder-wrapper {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  cursor: text;
  position: relative;
  width: 100%;
}
.placeholder-label {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 0px;
  right: 0px;
  left: 0px;
  cursor: text;
  color: #999;
  text-align: left;
  margin-right: 8px;
  text-indent: 0px;
  text-indent: 1px\9;
  z-index: 10;
}
.placeholder-textarea-label {
  padding-top: 12px;
}
.ui-multiselect-close, .lcaf-dialog-close-btn {
  height: 26px;
  width: 26px;
  background: url(/cs/promotions/images/14062019_lcaf_close.png);
  background-size: contain;
  background-repeat: no-repeat;
  cursor: pointer;
  display: block;
  font-size: 14px;
  text-align: center;
  line-height: 24px;
  font-weight: bold;
  text-indent: -10000em;
}
.ui-multiselect-close:hover, .lcaf-dialog-close-btn:hover {
  background: url(/cs/promotions/images/14062019_lcaf_close-hover.png);
  background-size: contain;
}
.help-tooltip {
  height: 20px;
  width: 20px;
  background: url(/cs/promotions/images/14062019_lcaf_help-tooltip.png) 0 0 no-repeat;
  background-size: auto 20px;
}
.help-tooltip:hover {
  background: url(/cs/promotions/images/14062019_lcaf_help-tooltip-hover.png) 0 0 no-repeat;
  background-size: auto 20px;
}
#analytes_dialog {
  background-color: white;
}
body.offline {
  background: #ececec;
  padding: 0px;
  margin: 0px;
}
body.offline #lcaf-preloader {
  background: #ececec url(/cs/promotions/images/31072013_lcaf_spinner_offline.gif) center 120px no-repeat;
}
body.offline #lcaf-app-finder {
  margin: 0;
  width: 100%;
  padding: 0px;
}
body.offline #lcaf-content {
  margin: 0 auto;
  width: 920px;
}
body.offline .bottom-shadow {
  display: block;
}
body.offline #lcaf-header {
  display: block !important;
  background-color: #0085d5 !important;
  border-bottom: 5px solid #f7cb66;
  height: 75px;
  margin-bottom: 18px;
  overflow: hidden;
}
body.offline #lcaf-header .divider{
  width: 100%;
  height: 0px;
  border-bottom: 6px solid #f2a900;
}
body.offline #lcaf-header-inner {
  width: 920px;
  margin: 0 auto;
  height: 30px;
  padding: 20px 0;
}
body.offline .app-logo {
  color: #fff;
  font-size: 28px;
  font-weight: 300;
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
}
body.offline .agilent-logo {
  height: 30px;
  display: block;
  float: right;
}
body.offline #offlineFooter {
  color: #a1a1a1;
  text-align: center;
  font-size: 0px;
  padding: 0 0 20px 0;
}
body.offline #offlineFooter a, body.offline #offlineFooter span {
  display: inline-block;
  font-size: 10px;
  padding: 0 6px;
}
body.offline #offlineFooter a {
  color: #a1a1a1;
  text-decoration: none;
  border-right: 1px solid #d5d5d5;
}
body.offline #offlineFooter a:hover {
  text-decoration: underline;
}
/* Analytes Filter */
.lcaf-filter {
  position: relative;
}
.lcaf-caption {
  height: 22px;
  line-height: 24px;
  color: #434343;
  font-size: 13px;
  font-weight: normal;
}
#analytes_filter_dialog {
  bottom: 34px;
}
#analytes_filter_dialog .ui-multiselect-menu {
  width: auto !important;
}
#analytes_filter_dialog .ui-multiselect-scroller {
  overflow: hidden;
  height: 322px !important;
  max-height: none;
  overflow: hidden !important;
}
#analytes_filter_dialog ul.token-input-list {
  width: 374px;
  border: 0px;
  min-height: 28px;
  max-height: 168px;
  overflow: auto;
  position: relative;
}
#analytes_filter_dialog ul.token-input-list:after {
  content: 'Nothing selected, yet';
  position: absolute;
  width: 100%;
  height: 28px;
  line-height: 28px;
  text-indent: 4px;
  color: #999;
  top: 0px;
  left: 0px;
  z-index: 1;
}
#analytes_filter_dialog ul.token-input-list li {
  line-height: 28px;
  margin: 0px;
  padding: 0 4px 0 28px;
  position: relative;
  z-index: 2;
}
#analytes_filter_dialog ul.token-input-list li .token-input-delete-token {
  background: url(/cs/promotions/images/31072013_lcaf_checkboxes_checked.png) center center no-repeat;
  display: block;
  position: absolute;
  left: 4px;
  top: 6px;
  width: 16px;
  height: 16px;
  text-indent: -10000em;
}
#analytes_filter_dialog .placeholder-wrapper {
  display: none;
}
#analytes_filter_dialog .token-input-input-token {
  border-top: 12px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
  padding: 0;
  position: relative;
}
#analytes_filter_dialog .token-input-input-token .search-input-reset-button {
  position: absolute;
  top: 1px;
  right: 1px;
  bottom: 1px;
  outline: none;
  font-size: 18px;
  display: none;
  width: 32px;
  cursor: pointer;
  background: white url(/cs/promotions/images/31072013_lcaf_search_arrow.png) 0 center no-repeat;
  z-index: 20;
}
#analytes_filter_dialog .token-input-input-token .search-input-reset-button:hover {
  background-position: right center;
}
#analytes_filter_dialog .token-input-input-token .placeholder-wrapper {
  display: inline-block;
  height: 32px;
}
#analytes_filter_dialog .token-input-input-token input {
  border: 0px;
  height: 28px;
  line-height: 28px\9;
  padding: 0 4px;
  font-size: 13px;
  width: 96% !important;
}
#analytes_filter_dialog .token-input-input-token input.placeholder {
  color: #999;
}
#analytes_filter_dialog .token-input-input-token input[type=text]::-ms-clear {
  display: none;
}
/* URL Dialog */
.lcaf-dialog {
  background: #d5d5d5;
  border: 1px solid #a6a6a6;
  color: #434343;
  display: inline-block;
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
}
.lcaf-dialog .lcaf-dialog-close-btn {
  float: right;
  margin: 0;
  position: relative;
  z-index: 10;
}
.lcaf-dialog input, .lcaf-dialog button, .lcaf-dialog select, .lcaf-dialog textarea {
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
}
.lcaf-dialog textarea {
  border: 0px;
  display: block;
  font-size: 12px;
  height: 112px;
  line-height: 16px;
  margin: 0px;
  outline: none;
  padding: 15px;
  width: 350px;
}
.lcaf-dialog-title {
  background-color: #e7e7e6;
  border: 1px solid #f0f0f0;
  border-width: 0px 1px 0 1px;
  line-height: 25px;
  margin: 0;
  overflow: hidden;
  padding: 15px;
  position: relative;
  text-align: left;
}
.lcaf-dialog-content {
  border: 1px solid #f0f0f0;
  border-width: 0 1px 1px 1px;
}
.lcaf-dialog-content-inner {
  padding: 0;
}
body.twocol {
  background: #e5e5e5;
  margin: 0;
  padding: 0px;
}
body.twocol #lcaf-app-finder {
  height: 540px;
  padding: 0px;
  width: 589px;
}
body.twocol #lcaf-content {
  height: 540px;
}
body.twocol #lcaf-results-wrapper {
  height: 468px;
}
body.twocol #lcaf-preview-image-wrapper .lcaf-preview-btn span {
  height: 28px;
  width: 28px;
  background: url(/cs/promotions/images/31072013_lcaf_magnifier_small.png) 0 0 no-repeat;
  display: block;
  position: absolute;
  right: 5px;
  text-indent: -10000em;
  top: 5px;
  z-index: 1000;
}
body.twocol #lcaf-preview-image-wrapper .lcaf-preview-btn span:hover {
  background-position: 0 bottom !important;
}
body.twocol .lcaf-title-bar {
  background: url(/cs/promotions/images/31072013_lcaf_titlebar_gray_bg.png) 0 0 no-repeat;
}
body.twocol .lcaf-title-bar p {
  font-size: 14px;
}
body.twocol .lcaf-left, body.twocol .lcaf-middle, body.twocol .lcaf-right {
  height: 540px;
}
body.twocol .lcaf-left {
  display: none;
}
body.twocol .lcaf-right {
  width: 250px;
}
body.twocol .lcaf-right .lcaf-title-bar {
  background-position: -362px 0;
}
body.twocol .lcaf-middle {
  background: #fff !important;
  width: 339px;
}
body.twocol #lcaf-preview-image {
  line-height: 240px;
  max-height: 0px;
  min-height: 240px;
  width: 210px;
}
body.twocol #lcaf-preview-image img {
  margin: 0 auto;
  max-height: 240px;
  width: auto;
}
body.twocol #lcaf-preview span.title {
  display: block;
  float: none;
  margin-bottom: -1px;
}
body.twocol #lcaf-preview span.prev-content {
  display: block;
  float: none;
  font-size: 14px;
  margin-bottom: -11px;
}

#lcaf-pdf-preview {
  flex: 0 0 auto;
  height: 100%;
  width:  calc(100% - 450px);
  background-color: #fff;
}

#lcaf-right-panel {
  flex: 1;
  display: flex;
  flex-direction: column;
  background-color: #fff;
}

#lcaf-more-links {
  flex: 0 0 auto;
  padding: 15px;
  z-index: 5;
  background-color: #fff;
}

#lcaf-contact-form {
  flex: 1 1 auto;
  z-index: 10;
  background-color: #fff;
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch !important;
}

#contact-frame {
  overflow: hidden;
  margin-left: 15px;
  height: calc(100% - 60px);
  width: calc(100% - 15px);
}

.lcaf-right-panel-title {
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 300;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

#multifunctional-modal {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: none;
  z-index: 5000;
  background-color: #fff;
  flex-direction: column;
  align-items: stretch;
  font-size: 14px;
  font-weight: 400;
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  overflow: hidden;
}

#resizable-panel {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: none;
  z-index: 5004;
}

.ui-resizable-handle{
  padding: 3px;
  z-index: 5015;
  background-color: #7e7e7e;
}

.fallback-btn {
  margin-left: 20px !important;
}

.fallback-container {
  height: 50px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding-left: 50px;
  border-bottom: 1px solid #ccc;
  z-index: 10;
  box-shadow: 0px 1px 5px #ccc;
  background-color: #fff;
}

.centered {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

#links {
  z-index: 1;
  margin-bottom: 15px;
}

.link_item {
  color: #0085d5;
  margin-bottom: 5px;
}

.link_item > a{
  margin-left: 15px;
  color: #0085d5;
  text-decoration: none;
}

.modal-container {
  height: calc(100% - 50px);
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
